2004Lemans
{
//  AI Vehicle Filter = 2004LeMans

  TestDayDay = Wednesday
  TestDayStart = 7:00
  Practice1Day = Thursday
  Practice1Start = 10:30
  Practice2Day = Thursday
  Practice2Start = 14:30
  Qualify1Day = Thursday
  Qualify1Start = 20:30 
  Qualify2Day = Friday
  Qualify2Start = 12:15
  WarmupDay = Saturday
  WarmupStart = 8:10
  RaceDay = Saturday
  RaceStart = 16:00
  RaceLaps = 72
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15

  TrackName = Le Mans 2004 FIA GT Championship
  GrandPrixName = Le Mans, 2004
  EventName = LE MANS 2004
  VenueName = GP Le Mans, 2004
  Location = France, Sarte 
  Length = 13.900 km/ 8.700 miles
  Track Record = Tom Kristensen, 3:33.483

  SettingsFolder = 2004LeMans
  SettingsCopy = 2004LeMans.svm
  SettingsAI = 2004LeMans.svm
  Qualify Laptime = 214.24
  Race Laptime = 218.50

  Max Vehicles = 62

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 0.90

// Locality
  Region = Central
  Average rain = 0.3
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 1.0

  // Scene Lighting

  SunriseAmbientColour = (150,132,130)
  SunriseDirectionalColour = (175,178,210)
  SunriseFogColour = (68,118,155)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientColour = (135,130,128)
  DayDirectionalColour = (255,250,248)
  DayFogColour = (250,240,235)
  DayFogIn = 20.0
  DayFogOut = 6450.0
  DayFogDensity = 0.5

  SunsetAmbientColour = (108,124,144)
  SunsetDirectionalColour = (215,172,72)
  SunsetFogColour = (60,68,85)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientColour = (25,27,40)
  NightDirectionalColour = (29,34,54)
  NightFogColour = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5

  // Sun position
  // Latitude affects day/night length, used with date.
  // Latitude also controls the sun/moon vector across the sky
  // NorthDir controls where sun rises/sets
  // RaceDate affects length of day/night, used with latitude

  Latitude = 43.251067 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 100 // in degrees (def. 245)
  RaceDate = June 17  // (def. July 1)

  HorizonRadius = 662.751
  HorizonMaxHeight = 51
  HorizonMinHeight = 32

  PitOrder
 {
  PitGroup=BMS
  PitGroup=Vit_Kon
  PitGroup=RML
  PitGroup=JMB575
  PitGroup=GPC
  PitGroup=Zwaans
  PitGroup=Freisinger04
  PitGroup=BMWM3
  PitGroup=Cirtek04
 }

 // Number of vehicles sharing each pitstall.  The number of entries
 // here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // Vit_Kon
  Vehicles=2 // RML
  Vehicles=2 // JMB575
  Vehicles=2 // GPC (575)
  Vehicles=2 // Zwaans
  Vehicles=2 // Freisinger04
  Vehicles=2 // BMWM3
  Vehicles=2 // Cirtek04
 } 
}
